EDIT - feature request #9068

Parser for ExtendedTimePeriods
06/12/2020 04:22 PM - Andreas Miiller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.46

Severity: normal

Description

e.g. for phenology data like (Apr)-May-July-(Aug) or (4)-5-7-(8)

Related issues:

Related to EDIT - feature request #8802: Implement flowering period for Flora... Closed

History

#1 - 06/12/2020 04:24 PM - Andreas Miiller
- Related to feature request #8802: Implement flowering period for Flora of Cyprus added

#2 - 11/30/2020 11:00 AM - Andreas Miiller

- Target version changed from Release 5.18 to Release 5.19

#3 - 01/27/2021 03:44 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#4 - 03/10/2021 02:35 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#5 - 04/16/2021 09:46 PM - Andreas Miiller

- Target version changed from Release 5.22 to Release 5.46

04/23/2024

1/1



http://www.tcpdf.org

